<?xml version="1.0" encoding="UTF-8"?>
<resources culture="pt" scope="Market">
  <resource name="TitleExchange">Câmbio </resource>
  <resource name="TitleItems">Mercado</resource>
  <resource name="TitleJobs">Recursos humanos</resource>
  <resource name="TitleProperties">Mercado de propriedades</resource>
  <resource name="TitleRaws">Mercado de matérias primas</resource>
  <resource name="BalanceBuying">Disponível (para comprar)</resource>
  <resource name="BalanceSelling">Disponível (para vender)</resource>
  <resource name="YourOffers">As tuas ofertas</resource>
  <resource name="Offers">Ofertas</resource>
  <resource name="PlaceholderAmount">Quantidade</resource>
  <resource name="PlaceholderRate">Preço por {0} </resource>
  <resource name="PlaceholderTotal">Total</resource>
  <resource name="Amount">Quantidade </resource>
  <resource name="PricePerCurrency">Preço por moeda</resource>
  <resource name="ExchangeInfoNoOffers">Não tens ofertas nenhumas no câmbio</resource>
  <resource name="ButtonAddOffer">Adicionar</resource>
  <resource name="ButtonBuyOffer">Comprar</resource>
  <resource name="Product">Producto</resource>
  <resource name="Quality">Qualidade</resource>
  <resource name="Quantity">Quantidade</resource>
  <resource name="Price">Preço</resource>
  <resource name="AllProducts">Todos</resource>
  <resource name="AllQualities">Todas as qualidades</resource>
  <resource name="Marketplace">Mercado</resource>
  <resource name="ButtonPropose">Propor</resource>
  <resource name="ButtonBuyProduct">Comprar</resource>
  <resource name="SkillType">Tipo de habilidade </resource>
  <resource name="AllSkills">Todos</resource>
  <resource name="Land">Matérias primas</resource>
  <resource name="Manufacturing">Manufactura</resource>
  <resource name="Construction">Construção</resource>
  <resource name="Raws">Matérias primas</resource>
  <resource name="SkillLevel">Nível de habilidade </resource>
  <resource name="AllSkillLevels">Todos</resource>
  <resource name="Jobs">Empregos</resource>
  <resource name="Industry">Industria </resource>
  <resource name="Skill">Habilidade </resource>
  <resource name="Salary">Salário</resource>
  <resource name="ButtonApplyJobOffer">Aplicar </resource>
  <resource name="Property">Propriedade</resource>
  <resource name="ChooseQuality">Choose Quality</resource>
  <resource name="ChooseSkillLevel">Choose Skill Level</resource>
  <resource name="Stock">Stock</resource>
  <resource name="Seller">Seller</resource>
  <resource name="Buy">Buy</resource>
  <resource name="Balance">Balance</resource>
  <resource name="ExchangeStep1">Step 1: Choose amount</resource>
  <resource name="ExchangeStep2">Step 2: Define exchange rate</resource>
  <resource name="OtherOffers">Other Offers</resource>
  <resource name="EstateMarket">Estate market</resource>
  <resource name="NoRawsOffer">There are no Raw Materials offers for this market.</resource>
  <resource name="PropertyMarket">Property Market</resource>
  <resource name="PropertiesMarket">Properties market</resource>
</resources>
